<?php
/*
	[Destoon B2B System] Copyright (c) 2008-2010 Destoon.COM
	This is NOT a freeware, use is subject to license.txt
*/
defined('IN_DESTOON') or exit('Access Denied');
$L['msg_buy_deny'] = 'Your member group is entitled to see the shopping list';
$L['msg_contact_deny'] = 'You are not authorized to view member contact group';

$HMENU = $DMENU = array('Company', 'Product supply', 'Product list', 'News center', 'Honors', 'Recruitment', 'Contact', 'Company album', 'Investment agency', 'Brand Show', 'Company video', 'Friends links', 'Custom page');
$MFILE = array('introduce', 'sell', 'buy', 'news', 'credit', 'job', 'contact', 'photo', 'info', 'brand', 'video', 'link', 'page', 'homepage');
$HSIDE = array('Site Notice', 'News center', 'Products', 'Contact', 'Search', 'Honors', 'riends links');
$SFILE = array('announce', 'news', 'type', 'contact', 'search', 'credit', 'link');
$HMAIN = array('Recommended Products', 'Company', 'New Supply', 'News', 'Honors', 'Contact');
$IFILE = array('elite', 'introduce', 'sell', 'news', 'credit', 'contact');
$HMAIN = array('Recommended Products', 'Company', 'New Supply', 'Investment agency', 'Brand Show', 'Company album', 'Company video');
$IFILE = array('elite', 'introduce', 'sell', 'info', 'brand', 'photo', 'video');
?>